Activity log for bug #1213122

Date Who What changed Old value New value Message
2013-08-16 14:41:53 Stan Lagun bug added bug
2013-08-28 09:39:32 Steven Hardy heat: milestone havana-rc1
2013-09-11 20:16:11 Steve Baker heat: importance Undecided Medium
2013-09-11 20:16:13 Steve Baker heat: status New Triaged
2013-09-16 06:54:10 OpenStack Infra heat: status Triaged In Progress
2013-09-16 06:54:10 OpenStack Infra heat: assignee Stan Lagun (slagun)
2013-09-24 21:18:36 Steven Hardy heat: milestone havana-rc1 icehouse-1
2013-11-24 22:14:53 OpenStack Infra heat: status In Progress Fix Committed
2013-12-04 09:48:49 Thierry Carrez heat: status Fix Committed Fix Released
2014-04-17 10:12:09 Thierry Carrez heat: milestone icehouse-1 2014.1